.titles{
    color:$white;
    padding-bottom:120px;
    span{
        background: $dark-blue;
        display: inline-block;
        margin:0.2778rem 0;
        padding:0.8333rem;
    }
}

.subtitles{
    padding:120px 0;
    font-size: 3rem;
    font-weight:400;
}